
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css');
body {
    font-family: 'Didact Gothic', sans-serif;
    color:#333;
        box-sizing: border-box;
		
}

* {
    box-sizing: border-box;

}

a {
    text-decoration: none;
	
}

header {
   
    background-color: #f2f2f2;
    height: 50px;
    padding: 100px 0;

}

nav {
	 
}



.lang-menu {
    width: 100px;
    text-align: right;
    font-weight: bold;
    margin-top: 0px;
    position: relative;
 margin-left: 10%;

}

/*Haupt Flagen*/
.lang-menu .selected-langen {
    display: flex;   
    line-height: 1.1;
    cursor: pointer;

}
.lang-menu .selected-langde {
    display: flex;   
    line-height: 1.1;
    cursor: pointer;

}
.lang-menu .selected-langfr {
    display: flex;   
    line-height: 1.1;
    cursor: pointer;
}
.lang-menu .selected-langit {
    display: flex;   
    line-height: 1.1;
    cursor: pointer;
}
.lang-menu .selected-langar {
    display: flex;   
    line-height: 1.1;
    cursor: pointer;
}
.lang-menu .selected-langru {
    display: flex;   
    line-height: 1.1;
    cursor: pointer;
}







.lang-menu .selected-langen:before {
    content: '';
    width: 25px;
    height: 25px;
    background-image: url(..//img/flags/us.gif);
    background-size: contain;
    background-repeat: no-repeat;
}
.lang-menu .selected-langde:before {
    content: '';
    width: 25px;
    height: 25px;
    background-image: url(..//img/flags/de.gif);
    background-size: contain;
    background-repeat: no-repeat;
}
.lang-menu .selected-langit:before {
    content: '';
    width: 25px;
    height: 25px;
    background-image: url(..//img/flags/it.gif);
    background-size: contain;
    background-repeat: no-repeat;
}
.lang-menu .selected-langfr:before {
    content: '';
    width: 25px;
    height: 25px;
    background-image: url(..//img/flags/fr.gif);
    background-size: contain;
    background-repeat: no-repeat;
}

.lang-menu .selected-langar:before {
    content: '';
    width: 25px;
    height: 25px;
    background-image: url(..//img/flags/ar.gif);
    background-size: contain;
    background-repeat: no-repeat;
}
.lang-menu .selected-langru:before {
    content: '';
    width: 25px;
    height: 25px;
    background-image: url(..//img/flags/ru.gif);
    background-size: contain;
    background-repeat: no-repeat;
}

.lang-menu ul {
    margin: 0;
    padding: 0;
    display: none;
    background-color: #fff;
    border: 1px solid #f8f8f8;
    position: absolute;
    top: 25px;
    right: -30px;
    width: 180px;
    border-radius: 10px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.2);
	
}


.lang-menu ul li {
    list-style: none;
    text-align: left;
    display: flex;
    justify-content: space-between;

}

.lang-menu ul li a {
    text-decoration: none;
    width: 200px;
	 height: 40px;
    padding: 0px 5px;
    display: block;
margin-top: -10px;
}

.lang-menu ul li:hover {
    background-color: #f2f2f2;
	 border-radius: 10px;
}

/*Flagen*/
.lang-menu ul li a:before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    margin-right: 8px;
    background-size: contain;
    background-repeat: no-repeat;
}

.de:before {
    background-image: url(..//img/flags/de.gif);
}

.en:before {
    background-image: url(..//img/flags/us.gif);
}
.fr:before {
    background-image: url(..//img/flags/fr.gif);
}

.ar:before {
    background-image: url(..//img/flags/ae.gif);
}
.it:before {
    background-image: url(..//img/flags/it.gif);
}
.ru:before {
    background-image: url(..//img/flags/ru.gif);
}
.lang-menu:hover ul {
    display: block;
}